/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage fullTextSearch
 * @author     bruetsch
 * @since      10.12.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure
image
text
loadMore
========================================================== */
/*  =========================================================
general structure
========================================================= */
/* the list itself */
@media screen and (min-width: 1001px) {
  #fulltextSearch__list {
    padding-left: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
/* the basic list element */
@media screen {
  .fulltextSearch__list__element:not(:last-of-type) {
    margin-bottom: 60px;
  }
  .fulltextSearch__list__page:not(:last-of-type) {
    margin-bottom: 60px;
  }
}
/* this fancy arrow on the map for active listElements */
@media screen and (min-width: 1001px) {
  .fulltextSearch__list__element {
    position: relative;
  }
  .fulltextSearch__list__element:active:after,
  .fulltextSearch__list__element:focus:after,
  .fulltextSearch__list__element:hover:after {
    content: '';
    position: absolute;
    left: -70px;
    top: 50%;
    height: 0;
    width: 0;
    margin-top: -30px;
    margin-left: -30px;
    border: 30px solid transparent;
    border-right-color: #545454;
    pointer-events: none;
  }
}
/*  =========================================================
image
========================================================= */
@media screen {
  .fulltextSearch__list__element > figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 36.2244898%;
    height: 0;
    padding-bottom: 25.10204082%;
    position: relative;
    overflow: hidden;
  }
  .fulltextSearch__list__element > figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
  }
}
/* teaserlike style */
@media screen and (max-width: 1400px) and (min-width: 1001px), screen and (max-width: 600px) {
  .fulltextSearch__list__element > figure {
    width: 100%;
    height: 0;
    padding-bottom: 69.29577465%;
    position: relative;
  }
}
/*  =========================================================
text
========================================================= */
/* textarea */
@media screen {
  .fulltextSearch__list__element__text {
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 63.7755102%;
    padding: 0 0 0 20px;
  }
}
/* teaserlike style */
@media screen and (max-width: 1400px) and (min-width: 1001px), screen and (max-width: 600px) {
  .fulltextSearch__list__element__text {
    width: 100%;
    padding: 20px 0 0 0;
  }
}
/* font settings */
@media screen {
  .fulltextSearch__list__element__text > h3 {
    font: 700 40px/45px 'BebasNeue', Arial, sans-serif;
    color: #4c4c4c;
    margin: 0 0 15px 0;
  }
  .fulltextSearch__list__element__text > .subline {
    font: 400 18px/24px 'SourceSansPro', Arial, sans-serif;
    color: #545454;
    text-transform: uppercase;
    margin: -15px 0 15px 0;
  }
  .fulltextSearch__list__element__text > p:not(.subline) {
    font: 300 20px/28px 'SourceSansPro', Arial, sans-serif;
    color: #545454;
    margin: 0 0 15px 0;
  }
  .fulltextSearch__list__element__text > p:not(.subline) > strong {
    font-weight: 500;
  }
}
@media screen and (max-width: 600px) {
  .fulltextSearch__list__element__text > h3 {
    font-size: 24px;
    line-height: 24px;
  }
  .fulltextSearch__list__element__text > .subline {
    font-size: 14px;
    line-height: 18px;
  }
  .fulltextSearch__list__element__text > p:not(.subline) {
    font-size: 18px;
    line-height: 22px;
  }
}
/* infoElement */
@media screen {
  .fulltextSearch__list__element__text > h3 > .info {
    font: 700 25px/1.25em 'BebasNeue', Arial, sans-serif;
    color: #545454;
    float: right;
    margin-left: 25px;
  }
}
@media screen and (max-width: 600px) {
  .fulltextSearch__list__element__text > h3 > .info {
    font-size: 18px;
  }
}
@media screen and (max-width: 1400px) and (min-width: 1001px), screen and (max-width: 600px) {
  .fulltextSearch__list__element__text > h3 > .info {
    float: none;
    display: table;
    margin: 0 0 10px 0;
  }
}
/* infoElement border */
@media screen {
  .fulltextSearch__list__element__text > h3 > .info {
    position: relative;
    border-bottom: 3px solid #8e947d;
    border-top: 3px solid #8e947d;
  }
  .housepackage {
    position: absolute;
    right: 0;
  }
  .fulltextSearch__list__element__text .housepackage ~ p {
    margin-right: 100px;
  }
  .housepackage > .info {
    position: relative;
    border-bottom: 3px solid #8e947d;
    border-top: 3px solid #8e947d;
    font: 700 25px/1.25em 'BebasNeue',Arial,sans-serif
  }
  .housepackage > .info:after,
  .housepackage > .info:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 2px solid #8e947d;
  }
  .housepackage > .info:after {
    top: -8px;
  }
  .housepackage > .info:before {
    bottom: -8px;
  }
  .fulltextSearch__list__element__text > h3 > .info:after,
  .fulltextSearch__list__element__text > h3 > .info:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 2px solid #8e947d;
  }
  .fulltextSearch__list__element__text > h3 > .info:after {
    top: -8px;
  }
  .fulltextSearch__list__element__text > h3 > .info:before {
    bottom: -8px;
  }
}
@media screen and (max-width: 1400px) and (min-width: 1001px), screen and (max-width: 600px) {
  .fulltextSearch__list__element__text > h3 > .info:after {
    top: -5px;
  }
  .fulltextSearch__list__element__text > h3 > .info:before {
    bottom: -5px;
  }
}
/* trust you element */
@media screen {
  .fulltextSearch__list__element__text > .trustyouElement {
    float: right;
    display: block;
    width: 215px;
    height: 40px;
    overflow: hidden;
    border: 0;
  }
}
@media screen and (max-width: 1400px) and (min-width: 1001px), screen and (max-width: 600px) {
  .fulltextSearch__list__element__text > .trustyouElement {
    float: none;
    text-align: left;
    margin-left: 0;
  }
}
/* star rating in title */
@media screen {
  .fulltextSearch__list__element__text > h3 > .star:first-of-type {
    margin-left: 5px;
  }
  .fulltextSearch__list__element__text > h3 > .star:before {
    content: "\e921";
    vertical-align: top;
    font: 400 normal 8px/24px 'icomoon';
  }
  .fulltextSearch__list__element__text > h3 > .superior:before {
    font-size: 12px;
    line-height: 26px;
    font-family: 'SourceSansPro', Helvetica, Arial, sans-serif;
    font-weight: 500;
    vertical-align: top;
    content: ' S';
  }
}
@media screen and (max-width: 600px) {
  .fulltextSearch__list__element__text > h3 > .star:before {
    line-height: 10px;
  }
  .fulltextSearch__list__element__text > h3 > .superior:before {
    line-height: 12px;
  }
}
/* checkmark list */
@media screen {
  .fulltextSearch__list__element__text > ul {
    padding: 0;
    margin: 0 0 15px 0;
    list-style-type: none;
  }
  .fulltextSearch__list__element__text > ul > li {
    font: 400 18px/1.5em 'SourceSansPro', 'Arial', 'Helvetica', 'sans-serif';
    color: #545454;
    margin: 0 15px 0.125em 0;
    padding-left: 25px;
  }
  .fulltextSearch__list__element__text > ul > li:before {
    content: "\e91c";
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    text-align: left;
    margin-left: -25px;
    font: 400 normal 14px 'icomoon';
    color: #8e947d;
  }
}
@media screen and (min-width: 1001px) {
  .fulltextSearch__list__element__text > ul > li {
    display: inline-block;
    vertical-align: middle;
  }
}
@media screen and (max-width: 1000px) {
  .fulltextSearch__list__element__text > ul > li {
    display: block;
    font-size: 14px;
  }
}
/*  =========================================================
loadMore
========================================================= */
@media screen {
  .list__loadMore {
    text-align: center;
  }
  .list__loadMore--previous {
    margin-bottom: 100px;
  }
  .js .list__loadMore--previous {
    display: none;
  }
  .list__loadMore--next {
    margin-top: 100px;
  }
  .list__loadMore > .ghost-button {
    float: none;
    display: inline-block;
  }
}
